figure{
    margin: 0;
    padding: 0;
}

.msg-error {
    color: red;
}

.wrapper.contact{
    align-items: center; 
    display: flex;
    flex-flow: column;
    width: 95%;
}


.contact__item {
    align-items: center;
    flex-flow: wrap;
    display: flex;
    justify-content: center;
    width: 100%;
}


.form-contact{
    align-items: center; 
    box-shadow: 0px 0px 10px 1px #a8a8a8;
    border-radius: .5em;
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    padding: 1.9em 0;
    margin: 1em 0;
    width: 100%;
 
}

.form-contact__field{
    display: flex;
    flex-flow: column;
    width: 85%;
}



.form-contact__field__label{
    color: #9e9e9e;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: .2em;
    transition: all .3s ease-in-out;
    width: 100%;
}

.form-contact__field__label sup {
    color: #00c6ff;
}

.form-contact__field__input {
    border: 1px solid #9e9e9e;
    border-radius: .3em;
    padding: .4em 2%;
    font-size: 1.1em;
    transition: all .3s ease-in-out;
    width: 95%;
}

.form-contact__field-comments .form-contact__field__input { 
    min-height: 80px;
}

.reservation__item__btn{
    margin: 1em 0 0 0;
    background-color: #073f6b;
    width: 80%;
}


.reservation__item__btn:hover{ 
    background-color: #1a6fe2; 
}


.contact__item__questions{
    align-items: center;
    display: flex;
    flex-flow: column;
    justify-content: center;
    width: 100%;  
}

.contact__item__questions:hover{
    color: #005daa;
}



.form-contact__field__error .form-contact__field__label  {
    color: #f55564; 
    transition: all .3s ease-in-out;
}


.form-contact__field__error .form-contact__field__input  {
    border: 2px solid #f55564; 
    transition: all .3s ease-in-out;
}


.form-contact__field__error .error{
    color: #f55564; 
    font-size: .7em;
    margin-top: .3em;
    transition: all .3s ease-in-out;
}

.paragraph-01 {
    font-size: 1.2em;
    text-align: center;
    width: 100%;
}
 

.content__item__details__content,
.details__btn__select,
.details__btn__less,
.content__item__details__more .reserve__item__checkbox,
.coverage__details__item,
.cars-filter
{
    transition: all .3s ease-in-out;
    display: none;
}


@media screen and (max-width: 398px) { 
 
}


@media screen and (min-width: 399px) { 


  

 
}



@media screen and (min-width: 400px) { 
   
  

}

@media screen and (min-width: 600px) {
    .contact__item{
        align-items: stretch;
        justify-content: space-between;
    }
    
    .form-contact,
    .contact__item__questions{
        width: 45%;
    }

    .contact__item__questions{
        align-items: stretch;
        justify-content: stretch;
    }
    
}   

@media screen and (min-width: 768px) {
    .section__title{
        justify-content: center;
    }
    
    .paragraph-01{
          
        text-align: center;
        width: 80%;
    }

    
    
}


@media screen and (min-width: 920px) {
    .form-contact{
        justify-content: space-around;
    }
    

    .form-contact__field{
        width: 45%;
    }

    .form-contact__field-comments{ 
        width: 95%;
    }
}   





@media screen and (min-width: 951px) {

 
    
}

@media screen and (min-width: 973px) {
    
    
}


@media screen and (min-width: 1241px) {
     
}
 


@media screen and (min-width: 1390px) { 
    .wrapper.wrapper.contact{
        width: 100%;
    }
 
}


@media screen and (min-width: 1530px) {
   
    
}

 